RubyGems Navigation menu

rails_amp 0.1.9

RailsAmp is a Ruby on Rails plugin that makes it easy to build views for AMP(Accelerated Mobile Pages).

Versions:

  1. 0.1.9 - February 8, 2017 (39 KB)
  2. 0.1.8 - February 8, 2017 (39 KB)
  3. 0.1.7 - February 8, 2017 (39 KB)
  4. 0.1.6 - February 8, 2017 (39 KB)
  5. 0.1.5 - February 7, 2017 (39 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Takafumi Yamano

Owners:

8d466e5938a67a5216011d399a105cb9

SHA 256 checksum:

b062318dc0796f9b26284800269300bcd2430eb551a1a2d71054752fc68f9ba6

Total downloads 807

For this version 177

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: